My NI 5732 Digitizer Is Not Appearing in MAX

Updated Jun 5, 2018

Reported In

Hardware

  • NI-5732

Driver

  • FlexRIO

Issue Details

I am opening NI MAX but I cannot see my NI 5732 FlexRIO Adapter Module.

Solution

The NI 5732 requires the NI-FlexRIO Driver 15.5 or later or the NI FlexRIO Adapter Module Support 2.1 or later. 

Additional Information

See the NI FlexRIO Driver Supported Versions for FlexRIO Adapter Modules compatibility document for more information regarding required drivers. 

WAS THIS ARTICLE HELPFUL?

Not Helpful